Duda con Cubase 64 bits y plugins 32 bits

#1 por ayrton senna el 17/08/2014
Tengo cubase de 64 bits, cubase 7 element. Tengo kontakt de 64 bits y algun plugin de 32 bits. Mi ordenador tiene un procesoador i7 3770k, y 16gbs de ram. La cosa es que en un proyecto que tengo abierto una libreria de kontakt que es de 64 bits, y algunos plugins de 32 y me dice "the memory is getting low..." y me da error en el kontakt. Puede ser que los demas plugins esten dando problemas? Porque teniendo 16gbs... tengo windows 7 de 64 bits. Gracias
Subir
#2 por gerpepla el 17/08/2014
Hola ayrton,
Podría ser que sí te estén dando problemas. Si necesitas esos plugins de 32 bits utiliza el jbridge que es un mini programita fantástico que te convierte los plugins de 32 a 64bits para que puedas utilizarlos en Cubase a 64 bits. Quizás el Cubase se te bloquee o tarde mucho al tener los plugins de 32 en la carpeta de plugins y por eso te da bajo en memoria. El VSTbridge de Cubase es muy malo por eso te recomiendo que transformes los plugins de 32 en 64 con el jbridge y que tengas en la carpeta de plugins del Cubase sólo plugins a 64 bits.
Saludos
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo